/* ---- quicksearch theme ---- */ 

 /* Container */
.dk_theme_quick {
	display: block;
	position: absolute;
	height: 18px;
	border: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: block;
	padding: 0 0 0 4px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
	background-image: -ms-linear-gradient(top, #eff5f9 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(top, #eff5f9 0%, #ffffff 100%);
	background-image: -o-linear-gradient(top, #eff5f9 0%, #ffffff 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eff5f9), color-stop(1, #ffffff));
	background-image: -webkit-linear-gradient(top, #eff5f9 0%, #ffffff 100%);
	background-image: linear-gradient(to bottom, #eff5f9 0%, #ffffff 100%);
}

.dk_theme_quick a {
	cursor: pointer;
    text-decoration: none;
    color: #004677;
}

/* Toggle */
.dk_theme_quick .dk_toggle {
	background: url(../_img/sprites_icons.png) right -105px no-repeat;
	margin-top: -1px;
	margin-right: -3px;
}

.dk_theme_quick .dk_toggle:hover {
	background-position: right -130px;
	color: #434a4f;
}

/* Focus State */
.dk_theme_quick.dk_focus,
.dk_theme_quick:focus {
	background-image: none;
	background: #fff;
	color: #002651;
}
  .dk_theme_quick.dk_focus .dk_toggle {
	  
  }
  
/* Open State */
.dk_theme_quick.dk_open {
	
}
  .dk_theme_quick.dk_open .dk_toggle {
	  background: url(../_img/sprites_icons.png) right -130px no-repeat;
	  color: #9c9c9c;
  }

/* Options Menu */
.dk_theme_quick .dk_options {
	border: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
	-moz-box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
	-webkit-box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
}
.dk_theme_quick .dk_options a {
	  padding: 3px 6px 3px 6px;
	  color: #0065ab;
  }
.dk_theme_quick .dk_options a:last-child {
	  border-bottom: none;
  }
.dk_theme_quick .dk_options a:hover,
.dk_theme_quick .dk_option_current a {
	  color: #002651;
	  background: #e9f1f7;
  }

/* Inner options */
.dk_theme_quick .dk_options_inner {
	max-height: 250px;
}

/* Set a width property here */
.dk_theme_quick .dk_options_inner,
.dk_theme_quick.dk_touch .dk_options {
	max-height: 250px;
}

#dk_container_qregion {
	top: 42px;
	left: 65px;
	z-index: 10;
}
#dk_container_qtype {
	top: 72px;
	left: 65px;
	z-index: 9;
}
#dk_container_beds, #dk_container_baths {
	top: 102px;
	left: 65px;
	width: 43px;
	z-index: 8;
}
#dk_container_baths {
	left: 170px;
}
#dk_container_priceFrom, #dk_container_priceTo {
	top: 60px;
	left: 240px;
	width: 94px;
	z-index: 7;
}
#dk_container_priceTo {
	top: 102px;
	z-index: 6;
}
/* mortgage drop down */
#dk_container_frequency {
	width: 155px;
	top: 0;
	left: 135px;
	z-index: 5;
}
#dk_container_frequency ul, #dk_container_frequency ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* ---- search theme ---- */ 

 /* Container */
.dk_theme_search {
	display: block;
	position: absolute;
	height: 20px;
	border: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: block;
	padding: 0 0 0 4px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #3676a2;
}

.dk_theme_search a {
	cursor: pointer;
    text-decoration: none;
    color: #fff;
}

/* Toggle */
.dk_theme_search .dk_toggle {
	background: url(../_img/sprites_icons.png) right -155px no-repeat;
	margin-right: -3px;
}

.dk_theme_search .dk_toggle:hover {
	background-position: right -180px;
	color: #002651;
}

/* Focus State */
.dk_theme_search.dk_focus,
.dk_theme_search:focus {
	background-image: none;
	background: #88b7d8;
	color: #fff;
}
  .dk_theme_search.dk_focus .dk_toggle {
	  
  }
  
/* Open State */
.dk_theme_search.dk_open {
	
}
  .dk_theme_search.dk_open .dk_toggle {
	  background: url(../_img/sprites_icons.png) right -180px no-repeat;
	  color: #fff;
  }

/* Options Menu */
.dk_theme_search .dk_options {
	border: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #3676a2;
	
        -webkit-box-shadow:  0px 3px 4px 1px rgba(0, 0, 0, .3);
        
        box-shadow:  0px 3px 4px 1px rgba(0, 0, 0, .3);
        
}
.dk_theme_search .dk_options a {
	  padding: 3px 6px 3px 6px;
	  color: #fff;
  }
.dk_theme_search .dk_options a:hover,
.dk_theme_search .dk_option_current a {
	  background: #004677;
  }

/* Inner options */
.dk_theme_search .dk_options_inner {
	max-height: 250px;
}

/* Set a width property here */
.dk_theme_search .dk_options_inner,
.dk_theme_search.dk_touch .dk_options {
	max-height: 250px;
}
#dk_container_region {
	top: 17px;
	left: 88px;
	z-index: 12;
}
#dk_container_area {
	top: 43px;
	left: 88px;
	z-index: 11;
}
#dk_container_subarea {
	top: 69px;
	left: 88px;
	z-index: 10;
}
#dk_container_type {
	top: 95px;
	left: 88px;
	z-index: 9;
}
#dk_container_priceMin {
	top: 146px;
	width: 91px;
	left: 88px;
	z-index: 8;
}
#dk_container_priceMax {
	top: 146px;
	width: 91px;
	left: 204px;
	z-index: 8;
}
#dk_container_bedsMin {
	top: 172px;
	width: 91px;
	left: 88px;
	z-index: 7;
}
#dk_container_bedsMax {
	top: 172px;
	width: 91px;
	left: 204px;
	z-index: 7;
}
#dk_container_bathsMin {
	top: 198px;
	width: 91px;
	left: 88px;
	z-index: 6;
}
#dk_container_bathsMax {
	top: 198px;
	width: 91px;
	left: 204px;
	z-index: 6;
}
#dk_container_ageMin {
	top: 224px;
	width: 91px;
	left: 88px;
	z-index: 5;
}
#dk_container_ageMax {
	top: 224px;
	width: 91px;
	left: 204px;
	z-index: 5;
}
#dk_container_floorArea {
	top: 250px;
	left: 88px;
	z-index: 4;
}
section.hiddenMap .searchCriteria #dk_container_region {
	top: 43px;
}
section.hiddenMap .searchCriteria #dk_container_area {
	top: 69px;
}
section.hiddenMap .searchCriteria #dk_container_subarea {
	top: 95px;
}
section.hiddenMap .searchCriteria #dk_container_type {
	top: 121px;
}
section.hiddenMap .searchCriteria #dk_container_priceMin {
	top: 43px;
	left: 410px;
	width: 94px;
}
section.hiddenMap .searchCriteria #dk_container_priceMax {
	top: 43px;
	width: 94px;
	left: 520px;
}
section.hiddenMap .searchCriteria #dk_container_bedsMin {
	top: 69px;
	width: 94px;
	left: 410px;
}
section.hiddenMap .searchCriteria #dk_container_bedsMax {
	top: 69px;
	width: 94px;
	left: 520px;
}
section.hiddenMap .searchCriteria #dk_container_bathsMin {
	top: 95px;
	left: 410px;
	width: 94px;
}
section.hiddenMap .searchCriteria #dk_container_bathsMax {
	top: 95px;
	width: 94px;
	left: 520px;
}
section.hiddenMap .searchCriteria #dk_container_ageMin {
	top: 121px;
	left: 410px;
	width: 94px;
}
section.hiddenMap .searchCriteria #dk_container_ageMax {
	top: 121px;
	width: 94px;
	left: 520px;
}
section.hiddenMap .searchCriteria #dk_container_floorArea {
	top: 43px;
	left: 740px;
}

/* ---- control bar theme ---- */ 

 /* Container */
.dk_theme_control {
	display: block;
	position: absolute;
	border: 1px solid #88b7d8;
	padding: 0 0 0 4px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	-moz-border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	font-size: 11px;
	color: #004677;
	background-image: -ms-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: -moz-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: -o-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fefefe), color-stop(1, #eff5f9));
	background-image: -webkit-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: linear-gradient(to bottom, #fefefe 0%, #eff5f9 100%);
	border-left: none;
	height: 20px;
	line-height: 20px;
}

.dk_theme_control a {
	cursor: pointer;
    text-decoration: none;
    color: #004677;
}

/* Toggle */
.dk_theme_control .dk_toggle {
	background: url(../_img/sprites_icons.png) right -208px no-repeat;
	margin-right: -3px;
}

.dk_theme_control .dk_toggle:hover {
	color: #002651;
}
.dk_theme_control:hover {
	border-color: #004677;
}

/* Focus State */
.dk_theme_control.dk_focus,
.dk_theme_control:focus {
	background-image: none;
	background: #fff;
	color: #002651;
}
  .dk_theme_control.dk_focus .dk_toggle {
	  
  }
  
/* Open State */
.dk_theme_control.dk_open {
	background: #e9f1f7;
	
}
 .dk_theme_control.dk_open .dk_toggle {
	  background: url(../_img/sprites_icons.png) right -208px no-repeat;
	  color: #88b7d8;
}

/* Options Menu */
.dk_theme_control .dk_options {
	border: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
	-moz-box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
	-webkit-box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
}
.dk_theme_control .dk_options a {
	  padding: 3px 6px 3px 6px;
	  color: #0065ab;
  }
.dk_theme_control .dk_options a:last-child {
	  border-bottom: none;
  }
.dk_theme_control .dk_options a:hover,
.dk_theme_control .dk_option_current a {
	  color: #002651;
	  background: #e9f1f7;
  }

/* Inner options */
.dk_theme_control .dk_options_inner {
	max-height: 250px;
}

/* Set a width property here */
.dk_theme_control .dk_options_inner,
.dk_theme_control.dk_touch .dk_options {
	max-height: 250px;
}
#dk_container_page {
	display: inline-block;
	width: 44px;
	position: relative;
	border-left: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: left;
}
#dk_container_page:hover {
	border-left: 1px solid #004677;
}
#dk_container_listings {
	top: 0;
	left: 275px;
	width: 96px;
	z-index: 1;
}
#dk_container_sort {
	top: 0;
	left: 485px;
	width: 190px;
	z-index: 1;
}
/* remove agent styles if not using drop kick */
#dk_container_agentsTable_length, #dk_container_dataFilterAgent {
	border-left: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 105px;
}
#dk_container_agentsTable_length:hover, #dk_container_dataFilterAgent:hover {
	border-left: 1px solid #004677;
}
#dk_container_dataFilterAgent {
	left: 134px;
}
#dk_container_sortTags, #dk_container_month, #dk_container_year {
	border-left: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	left: 105px;
	padding: 0 3px 0 3px;
}
#dk_container_year {
	left: 190px;
}
#dk_container_sortTags:hover, #dk_container_month:hover, #dk_container_year:hover, #dk_container_helpWith:hover {
	border-left: 1px solid #004677;
}
#dk_container_sortTags ul li {
	padding: 0;
}
#dk_container_helpWith {
    border-left: 1px solid #88B7D8;
    border-radius: 4px 4px 4px 4px;
    display: inline-block;
    position: relative;
    width: 184px;
    margin: 0 0 10px 0;
}

/* ---- typical interior form theme ---- */ 

 /* Container */
.dk_theme_typical {
	display: block;
	position: relative !important;
	width: 264px;
	border: 1px solid #88b7d8;
	padding: 0 0 0 4px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 11px;
	color: #004677;
	background-image: -ms-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: -moz-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: -o-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fefefe), color-stop(1, #eff5f9));
	background-image: -webkit-linear-gradient(top, #fefefe 0%, #eff5f9 100%);
	background-image: linear-gradient(to bottom, #fefefe 0%, #eff5f9 100%);
	height: 20px;
	line-height: 20px;
	margin: 0 0 25px 170px;
}

.dk_theme_typical a {
	cursor: pointer;
    text-decoration: none;
    color: #004677;
}

/* Toggle */
.dk_theme_typical .dk_toggle {
	background: url(../_img/sprites_icons.png) right -208px no-repeat;
	margin-right: -3px;
}

.dk_theme_typical .dk_toggle:hover {
	color: #002651;
}
.dk_theme_typical:hover {
	border-color: #004677;
}

/* Focus State */
.dk_theme_typical.dk_focus,
.dk_theme_typical:focus {
	background-image: none;
	background: #fff;
	color: #002651;
}
  .dk_theme_typical.dk_focus .dk_toggle {
	  
  }
  
/* Open State */
.dk_theme_typical.dk_open {
	background: #e9f1f7;
	
}
 .dk_theme_typical.dk_open .dk_toggle {
	  background: url(../_img/sprites_icons.png) right -208px no-repeat;
	  color: #88b7d8;
}

/* Options Menu */
.dk_theme_typical .dk_options {
	border: 1px solid #88b7d8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
	-moz-box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
	-webkit-box-shadow: rgba(0, 0, 0, .3) 0 5px 4px;
}
.dk_theme_typical .dk_options a {
	  padding: 3px 6px 3px 6px;
	  color: #0065ab;
  }
.dk_theme_typical .dk_options a:last-child {
	  border-bottom: none;
  }
.dk_theme_typical .dk_options a:hover,
.dk_theme_typical .dk_option_current a {
	  color: #002651;
	  background: #e9f1f7;
  }

/* Inner options */
.dk_theme_typical .dk_options_inner {
	max-height: 250px;
}

/* Set a width property here */
.dk_theme_typical .dk_options_inner,
.dk_theme_typical.dk_touch .dk_options {
	max-height: 250px;
}
form.interiorForm .dk_container ul {
	padding: 0;
	margin: 0;
}
form.interiorForm .dk_container ul li {
	list-style: none;
}
#dk_container_time {
	z-index: 1;
}
#dk_container_province {
	z-index: 5;
}
#dk_container_currentStatus {
	z-index: 4;
}
#dk_container_officeInterest {
	z-index: 3;
}
#dk_container_contact {
	z-index: 2;
}
#dk_container_hearHow {
	z-index: 1;
}


/***** Applies ot all themes ******/

.dk_container {
  display: none;
  position: absolute;
}
.dk_container a {
    outline: 0;
  }

.dk_toggle {
  display: -moz-inline-stack;
  display: block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  /*position: relative;*/
}
  .dk_open .dk_options {
    display: block;
  }
  .dk_open .dk_label {
    color: inherit;
  }
.dk_options {
  display: none;
  margin-top: 2px;
  position: absolute;
  left: 0;
  width: 100%;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}
.dk_fouc .quicksearch select, .dk_fouc section.search .searchCriteria select, aside.interiorSidebar .blogTags form select, 
aside.interiorSidebar .blogSearch form select, .mortgageCalculator select, aside.interiorSidebar form.helpForm select, 
form.interiorForm select/*, body.search .controls select, .dtTop select */{
  position: relative;
  top: -99999em;
  visibility: hidden;
}

/***** End Critical to the continued enjoyment of working dropdowns ******/
